RCONGUI(1)

NAME
rcongui - Client implementation for RCON protocol

DESCRIPTION
usage: rcongui [-h] [-B] [-d] [-t seconds]

A minimalistic, GTK-based RCON GUI.

  options:

-h, --help
    show this help message and exit

-B, --battleye
    use BattlEye RCon instead of Source RCON

-d, --debug
    print additional debug information

-t seconds, --timeout seconds
    connection timeout in seconds

SEE ALSO
The full documentation for rcongui is maintained as a Texinfo manual. If the info and rcongui programs are properly installed at your site, the command

    info rcongui

should give you access to the complete manual.